Imports System.ComponentModel
Imports System.Windows.Forms
Imports System.Drawing

Public Class MyFlowLayoutPanel
    Inherits FlowLayoutPanel


    Protected Overrides Function ScrollToControl(ByVal activecontrol As Control) As Point

        Return Me.AutoScrollPosition

    End Function

End Class